.csc-default .divider {
	padding: 0 20px;
	box-sizing: border-box;
}

.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header {
	max-width: 728px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 728px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 728px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	padding: 20px 0;
	max-width: 748px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 728px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 100%;
}

/* News Styling Start */

.news-list-container .news-list-item {
	width: 50%;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
	max-height: 190px;
	height: 200px;
}


/* News Styling End */

/* Menu Styling Start */

#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}

#navigation ul {
	width: 100%;
	float: none;
	height: auto;
	border-left: none;
}

#c40 {
	padding: 0;
}

#c40 .innerwrap {
	padding: 20px;
}

#c41 .csc-textpic-imagecolumn {
    margin: 0;
    width: 50%;
}

#c41 .csc-textpic-imagecolumn table {
	margin: 0 auto 20px auto;
}

.banner_overlay,
#c40 .innerwrap {
	max-width: 728px;
	margin: 0 auto;
}

#c42 div.csc-textpic div.csc-textpic-imagecolumn {
	width: 33.3%;
}

.blue-right .columns2 > div.c2_c1 {
	width: 100%;
	padding-right: 0;
  }
  
  .blue-right .columns2 > div.c2_c2 {
	width: 100%;
  }